<?xml version="1.0" encoding="UTF-8"?>
<book version="5.0" xml:id="ejb3.pg" xml:lang="en"
      xmlns="http://docbook.org/ns/docbook"
      xmlns:xlink="http://www.w3.org/1999/xlink"
      xmlns:xi="http://www.w3.org/2001/XInclude"
      xmlns:svg="http://www.w3.org/2000/svg"
      xmlns:mml="http://www.w3.org/1998/Math/MathML"
      xmlns:html="http://www.w3.org/1999/xhtml"
      xmlns:db="http://docbook.org/ns/docbook">
  <info>
    <title>EJB 3.0 Programmer's Guide</title>

    <authorgroup>
      <author>
        <personname><firstname>Florent</firstname><surname>BENOIT</surname></personname>

        <affiliation>
          <jobtitle>EasyBeans</jobtitle>

          <orgname>OW2 consortium</orgname>
        </affiliation>
      </author>
    </authorgroup>

    <legalnotice>
      <para>This work is licensed under the Creative Commons
      Attribution-ShareAlike License. To view a copy of this license,visit
      <link
      xlink:href="http://creativecommons.org/licenses/by-sa/2.0/deed.en">http://creativecommons.org/licenses/by-sa/2.0/deed.en</link>
      or send a letter to Creative Commons, 559 Nathan Abbott Way, Stanford,
      California 94305, USA.</para>
    </legalnotice>

    <copyright>
      <year>2008-2009</year>

      <holder>OW2 Consortium</holder>
    </copyright>

    <date>March 2009</date>
  </info>

  <xi:include href="easybeans/ejb3_introduction.xml" />

  <xi:include href="easybeans/helloworldbean.xml" />

  <xi:include href="easybeans/configuration_file.xml" />
</book>
